Тематика: По цвету: Красный Желтый Зеленый Синий Оранжевый Розовый Серый Белый Черный Мульти

Ваш сайт на CMS Joomla? Добавьте его в галерею Joomfans!

Вы можете совершенно бесплатно добавить ваш веб-сайт в нашу галерею сайтов. Подробнее...

Галерея Добавить

Главная Модули YJ YouMomentum News Slider
YJ YouMomentum News Slider
youmslider
Новый новостной модуль для CMS Joomla! 1.5 от студии YouJoomla! Модуль был специально разработан к выходу нового шаблона YJ YouMomentum. Модуль позволяет выбрать отображение новостей из категорий, имеется вариант выбора размера слайдшоу и мини изображений, вариант отображения текста и заголовка статьи, возможность автоматического скроллинга новостей и многое другое.

Краткий список функций модуля:

  • Выравнивание плейлиста по правому\левому краю.
  • Выбор отображения новостей из любой категории Joomla.
  • Возможность выбора отображения только конкретных новостей из любого раздела или категории Joomla по ID.
  • Авто слайдинг новостей.
  • Регулируемая ширина и высота модуля.
  • Возможность установки ограничения на количество отображаемых новостей.
  • Установка кол-ва символов для вводного текста.
  • CSS и XHTML валидность.
  • Кроссбраузерность.
  • Встроенное исправление PNG изображений для IE6.

Демо Инфо VIP-FILE DEPOSITFILES

Похожие новости

YOOtoppanel v1.5.8

Последняя версия (от 2 ноября 2010)…

S5 Image Slide

Новый модуль слайдшоу от студии Shape5…

JS People You May…

Модуль для CMS Joomla 1.5 и компонента…

RokNavMenu v2.11…

Обновленная версия модуля меню…

RokStock v0.7

Обновленная версия модуля отображения…

YJ Accordion Modules

Модуль с эффектом аккордеона от…
 

Комментарии

0Piklz13.01.2011 02:53#1
Доброй ночи,

На локалке работает отлично.

Но когда выставляю в сеть, то ругается.

Warning: require_once(mo dules/mod_youm_slider /lib/slike.php) [function.require-once]: failed to open stream: No such file or directory in /home/.../public_html/demo/modules/mod_youm_slider /mod_youm_slider .php on line 19

Fatal error: require_once() [function.require]: Failed opening required 'modules/mod_youm_slider /lib/slike.php' (include_path='/usr/local/lib/php') in /home/.../public_html/demo/modules/mod_youm_slider /mod_youm_slider .php on line 19

Уже перепробовал различные комбинации прав. Но ничего не помогло! Может кто­то сталкивался с подобной проблемой?
Цитировать
0nthanter28.12.2011 00:50#2
это зависит от хостинга, я в этом на 100% уверен, возможно у них там пхп раняя версия
Цитировать

Добавить комментарий

Заполняя и отправляя данную форму отправки сообщения, вы принимаете и соглашаетесь с Политикой конфиденциальности сайта.


Защитный код


Литература

8 видеоуроков по…

На днях популярная и известная студия по разработке шаблонов и…

Joomla!…

Если вы часто создаете сайты на CMS Joomla! 1.6, 1.7 или 2.5 то вы…

10 легких шагов к…

Прочитав книгу Хагена Графа «10 легких шагов к освоению Joomla! 3.0»…

Joomla! 2.5 -…

Книга «Joomla! 2.5 - Руководство для начинающего пользователя»…

Инструменты

Akeeba SiteDiff

При создании сайта, всегда есть вероятность того что он будет взломан…

Morph Framework

Последняя обновленная и уже совершенно бесплатная версия фреймворка…

CodeLobster PHP…

Очень мощный и многофункциональный редактор РНР, HTML, CSS,…

JB Zen Grid Framework…

Последняя обновленная версия фреймворка Zen Grid от студии…
Курсы китайского языка в москве
Фотокаталог с ценами. Версии для печати.
nihao-study.ru